Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1508

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-1508
Last Modified 05 Sep 2008 04:41:36
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1508

Summary

init.php in WebCalendar allows remote attackers to execute arbitrary local PHP scripts via the user_inc parameter.

Vulnerable Systems

Application

  • Webcalendar 0.9.11

  • Webcalendar 0.9.15

  • Webcalendar 0.9.16

  • Webcalendar 0.9.19

  • Webcalendar 0.9.20

  • Webcalendar 0.9.21

  • Webcalendar 0.9.22

  • Webcalendar 0.9.23

  • Webcalendar 0.9.24

  • Webcalendar 0.9.25

  • Webcalendar 0.9.26

  • Webcalendar 0.9.27

  • Webcalendar 0.9.28

  • Webcalendar 0.9.29

  • Webcalendar 0.9.30

  • Webcalendar 0.9.31

  • Webcalendar 0.9.32

  • Webcalendar 0.9.33

  • Webcalendar 0.9.34

  • Webcalendar 0.9.35

  • Webcalendar 0.9.36

  • Webcalendar 0.9.37

  • Webcalendar 0.9.38

  • Webcalendar 0.9.39

  • Webcalendar 0.9.40

  • Webcalendar 0.9.41

  • Webcalendar 0.9.42

  • Webcalendar 0.9.43

  • Webcalendar 0.9.44

  • Webcalendar 0.9.8


References

XF - webcalendar-init-file-include(18028)

BID - 11651

SECUNIA - 13164

BUGTRAQ - 20041109 Multiple Vulnerabilities in WebCalendar


Last Updated: 27 May 2016 10:39:04